<?xml version="1.0" encoding="utf-8"?>
<cell-broadcast-settings>
	<menu-visibility>
		<index-visibility>visible</index-visibility>
		<preferred-languages-visibility>visible</preferred-languages-visibility>
	</menu-visibility>
	<enable-preferred-languages>false</enable-preferred-languages>
	<preferred-languages>		
	</preferred-languages>
	<reception>false</reception>
	<cell-information>false</cell-information>
	<subscriptions>		
	</subscriptions>
</cell-broadcast-settings>
